package test;

/**
 * Simple test class for JavaClassFileAnalyzer.
 * 
 * @author Toshiki Iga
 */
public class TestJavaClass001 {
	public static void main(final String[] args) {
		System.out.println("Hello jcfa world!");
	}
}
